MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus LohnAs Wiki Test
Wechseln zu: Navigation, Suche
 
(4 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 1: Zeile 1:
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
+
#ca-talk { display:none!important; }
 
 
@media only screen and (max-width:600px) {
 
    #toc-button {
 
        z-index: 99;
 
        right: unset;
 
        margin-left: 0%;
 
        margin-right: 0%;
 
        bottom: unset;
 
        top: 0px;
 
        width: 25%;
 
        height: 30px;
 
        text-align: center;
 
    }
 
 
 
}
 

Aktuelle Version vom 31. August 2018, 11:24 Uhr

#ca-talk { display:none!important; }